<?
require'config.php';
$align='left';
$title='Именинники';
aut();
head();
who_add(0,'enter');
/*
09.11.2012
*/


if (empty($user['max'])) $user['max']=10;
$max = $user['max'];
$k_post=$db->sql_fetchfield($db->sql_query("select count(*) as num from users where day = '".date("d")."' and month = '".date("m")."'"),0);
$k_page=k_page($k_post,$max);
$page=page($k_page);
$start=$max*$page-$max;

$r = $db->sql_query ("Select * from users where day = '".date("d")."' and month = '".date("m")."' order by id LIMIT $start, $max");
if ($k_post == 0)echo '<br />Список пуст...<br />';
else{
echo 'Именинников сегодня <b>'.$k_post.'</b> чел.<br />';
if (($max*$page)<$k_post) $maxi = $max*$page; else $maxi = $k_post;
echo 'показаны '.($start+1).'-'.$maxi.' из '.$k_post.'<br /><br />';

}
$post_k=$start+1;
while($a = @$db->sql_fetchrow($r)){

echo links.'<b>'.nik($a[id]).'</b> В '.date("H:i", $a[timereg]).''.div;
echo '<dl></dl>';

}
/*

$select=mysql_query ("Select * from users where day = '".date("d")."' and month = '".date("m")."'  order by LIMIT 1");

$time = time();
$messages = "От имени Администрации и всех юзеров чата примите поздравление. Будьте здоровы и счастливы а остольное зависит только от Вас";
$db->sql_query ("INSERT INTO privat (user,user_id,msg,to_user,to_id,time,readin) VALUES ('$user_system','0','$messages','$user','$id','$time','0')");

*/

if ($k_page>1){
echo "<dl><dt></dt></dl>";
str('faq?mod='.$mod.'&amp;',$k_page,$page);
echo "<br /><dl><dt></dt></dl><br />";
}


echo "<br/>";
if ($mod)echo gb.'<a href="faq">Информация</a>'.div;
echo gb.'<a href="'.H.'enter">Прихожая</a>'.div;
foot();
?>